/**************************************/
/* 1. Generic Styles */
/**************************************/

body {
  padding-top: 0px;
  font-family: 'Raleway', sans-serif;
}
a {
    color: #485946;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: underline;
}
h1 {
	font-weight: 600;
	color: #485946;
	text-transform: uppercase;
	font-size: 36px;
	margin-top: 15px;
	
}
h2 {
	font-weight: 600;
	color: #485946;
	text-transform: uppercase;
	font-size: 28px;
	margin-top: 15px;
	
}
h3 {
	font-weight: 600;
	color: #485946;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 15px;
	line-height: 24px;
	
}
h4 {
	font-weight: 700;
	color: #485946;
	margin-top: 5px;
	
}
/**************************************/
/* 2. Header & Menu Styles */
/**************************************/

header {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.4);
    position: absolute;
    z-index: 1000;
    width: 100%;
    top: 0px;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);

}

.navbar-nav{
	float:none;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
}
.stretched #wrapper {
    width: 100%;
    margin: 0px;
    box-shadow: none;
}

#header .navbar-nav > li > a {
	font-size: 14px;
	height: 70px;
	padding: 0 10px;
	line-height: 70px;
	font-weight: 600;
	text-transform: uppercase;
	color: #d6c9a7;
	transition: all 0.2s ease;
}
#header .navbar-nav > li > a:hover {
	color: #333;
}
.dropdown-menu > li > a {
	color: #000;
	
}
#header .navbar-toggle {
	margin: 17px 15px 15px 15px;
	background: #d6c9a7;
	padding: 2px 7px 2px 7px;
	float: left;
}

#header.navbar.nav-resize {
  	min-height: 35px;
	transition: all 0.2s ease;
}
.dropdown-menu {
	border: none;
	background: #eeeeee;
	box-shadow: none;
	
}
#header.nav-resize .navbar-nav > li > a {
	font-size: 14px;
	height: 60px;
	line-height: 60px;
	transition: all 0.2s ease;
}
.scroll-img {
	cursor: pointer;
	
}

#header.nav-resize .navbar-toggle {
	margin: 10px 15px 8px 0;
}
.hawker-logo {
	position: absolute;
	cursor: pointer;
	z-index: 10;
	top: 20%;
	left: 50%;
	margin-top: -26px;
	margin-left:  -509px;
	text-align: center;
	width: 1018px;
	
}
.hawker-logo-sub {
	position: relative;
	margin: 130px auto 30px auto;
	width: 1018px;
	
}
.slider-caption-bg {
    padding: 7px 12px;
    background-color: rgba(0, 0, 0, 0.6);
}
.flex-caption {
    position: absolute;
    bottom: 50px;
    right: 0px;
    z-index: 20;
    max-width: 650px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
    color: #e1cea0;
    font-size: 42px;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
    transition: top 0.3s ease 0s;
}
.slider-scrollbutton {
	position: absolute;
	left: 0;
	z-index: 10;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	width: 100%;
	text-align: center;
	bottom: 10%;
	color: #d6c9a7;
	font-size: 30px;
	letter-spacing: -1px;
}
.slider-scrollbutton img {
	margin: 0 auto;
}
.slider-button {
	border: 4px solid  #d6c9a7;
	padding: 0px 10px;
	display: inline-block;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.4);
}
.slider-button a {
	color: #d6c9a7;
	cursor: pointer;
}
.slider-button a:hover {
	text-decoration: none;
}
.content-container {
	
	border-bottom: 1px solid #d6caa7;
	margin-bottom: 1px;
}
.item-box {
	border-bottom: 1px solid #caa878;
	padding-bottom: 20px;
	margin-top: 10px;
	
}
.content-container-sub {
	padding-bottom: 30px;
	

}
.right-border {
	border-right: 1px solid #caa878;
	
}
.attachment-thumb {
	margin: 0 15px 15px 0;
	border: 2px solid #e7dec6;
	float: left;
	
	
}
.attachment-medium {
	margin: 10px auto 10px auto;
	border: 2px solid #e7dec6;
	display: block;
}
.news-container {
	background: #e7dec6;
}
.shadow {
	height: 60px;
	margin-top: -1px;
	
}
.border-right {
	border-right: 1px solid #caa878;
	
}
.shadow-news {
	height: 30px;
	margin-top: -1px;
	
}
.main-content {
	position: relative;
	padding-bottom: 30px;

}
.sub-content  {



}
.side-col {
	padding-top: 15px;

	
}
.border-bottom {
		margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: 1px solid #caa87a;
	text-align: center;

}
.border-bottom img {
	border: 2px solid #ddd8b9;
	
}
.border-bottom h3 {
	font-size: 26px;
	
}
.content-area {
	min-height: 500px;
	padding-bottom: 30px;
	
}
.feature-box {
	margin-bottom: 20px;
	
}
.feature-box h3 {
	font-size: 30px;
	text-transform: uppercase;
	
}
.feature-box img {
	border: 2px solid #f1e6d5;
	
}
.news-container h3 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
	
}
.sub-content {
	margin-top: 10px;
	background: #fff;
	padding-top: 15px;
	position: relative;
	padding-bottom: 15px;
	
}
.sub-page-bg {
	background-image: url('images/1.jpg');
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}
.btn-more {
  color: #ffffff;
background: #657762; /* Old browsers */
background: -moz-linear-gradient(top,  #657762 0%, #485946 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#657762), color-stop(100%,#485946)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #657762 0%,#485946 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #657762 0%,#485946 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #657762 0%,#485946 100%); /* IE10+ */
background: linear-gradient(to bottom,  #657762 0%,#485946 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#657762', endColorstr='#485946',GradientType=0 ); /* IE6-9 */
  border-color: #3e4f3c;
  text-transform: uppercase;
  font-weight: 700;
}
.btn-more:hover,
.btn-more:focus,
.btn-more.focus,
.btn-more:active,
.btn-more.active,
.open > .dropdown-toggle.btn-more {
  color: #ffffff;
  background-color: #3e4f3c;
  border-color: #3e4f3c;
}
.btn-more:active,
.btn-more.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}

#footer {
	background: #caa878;
	padding-top: 10px;
	color: #485946;
	font-size: 15px;
	font-weight: 500;
	padding-bottom: 30px;
	
}
.social-icon i {
    display: inline-block;
	padding: 14px;
	font-size: 26px;
}
#footer h3 {
	font-weight: 600;
	color: #485946;
	text-transform: uppercase;
	font-size: 28px;
	margin-top: 15px;
	
}
.google-maps {
	position: relative;
	padding-bottom: 40%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
	border: 1px solid #a18256;
	width: 80%;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.attachment-large-thumb{
	  display: block;
  max-width: 100%;
  height: auto;
	
}
a.restoration-box {
	padding: 10px 10px 5px 10px;
	background: #e7dec6;
	border: 1px solid #FFF;
-webkit-box-shadow: 2px 2px 3px 0px rgba(204,192,160,1);
-moz-box-shadow: 2px 2px 3px 0px rgba(204,192,160,1);
box-shadow: 2px 2px 3px 0px rgba(204,192,160,1);
text-align: center;
text-transform: uppercase;
margin-bottom: 25px;
display: block;
transition-timing-function: ease;
-webkit-transition-timing-function: ease;
cursor:pointer;
min-height: 221px;
	
}
a.restoration-box:hover {
	background: #d7ccb0;
	text-decoration: none;
transition-timing-function: ease;
-webkit-transition-timing-function: ease;
	
}
a.restoration-box img {
	background: #e7dec6;
	border: 1px solid #ccc0a0;
	
}
.owl-container {
	background: #e7dec6;
	padding-top: 15px;
	margin-top: 15px;
	border-top: 1px solid #caa878;
	border-bottom: 1px solid #caa878;
	
}
 #owl-slide .item{
  margin: 3px;
  	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
padding: 5px;

}
#owl-slide .item img{
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 5px;
  border: 1px solid #caa878;
}
.dropdown-menu > .active > a {
	background: #666;
	
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.hawker-logo {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 30%;
    left: 50%;
    margin-top: -26px;
    margin-left: -400px;
    text-align: center;
    width: 800px;
}
.hawker-logo-sub {
	position: relative;
	margin: 130px auto 30px auto;
	width: 800px;
	
}
	#header .navbar-nav > li > a {
	font-size: 12px;
	height: 70px;
	padding: 0 12px;
	line-height: 70px;
	font-weight: 600;
	text-transform: uppercase;
	color: #d6c9a7;
	transition: all 0.2s ease;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	

	
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

	.hawker-logo {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 30%;
    left: 50%;
    margin-top: -26px;
    margin-left: -300px;
    text-align: center;
    width: 600px;
}
.hawker-logo-sub {
	position: relative;
	margin: 130px auto 30px auto;
	width: 600px;
	
}
.slider-scrollbutton {
	position: absolute;
	left: 0;
	z-index: 10;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	width: 100%;
	text-align: center;
	bottom: 5%;
	color: #d6c9a7;
	font-size: 20px;
	letter-spacing: -1px;
}
.border-right {
	border-right: none;
	
}
.news-box {
	padding-bottom: 15px;
	
}
#header .navbar-nav > li > a {
	font-size: 16px;
	padding: 0 10px;
		height: 30px;
	line-height: 30px;
	transition: all 0.2s ease;
	text-align: left;
	width: 100%;
	float: left;
}
#header .navbar-nav > li {
	font-size: 16px;

	padding: 0 0px;
	line-height: 30px;
	transition: all 0.2s ease;
	text-align: left;
	width: 100%;
	float: left;
}
.navbar-nav {
    margin: 0px;
	display: block;
    float: left;
	width: 100%;
}
   .navbar-collapse {
      max-height: auto;
      overflow-x: auto;
   }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.flex-caption {
		display: none;
}
.flex-control-nav {
	display: none;
	
}

.slider-scrollbutton {
	display: none;
	
}
.hawker-logo-sub {
	position: relative;
	margin: 80px auto 20px auto;
	width: 470px;
	
}
header {
    background: #485946;
    position: absolute;
    z-index: 1000;
    width: 100%;
    top: 0px;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);

}
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.hawker-logo {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 30%;
    left: 50%;
    margin-top: -26px;
    margin-left: -150px;
    text-align: center;
    width: 300px;
}
.hawker-logo-sub {
	position: relative;
	margin: 80px auto 20px auto;
	width: 300px;
	
}
#slider-arrow-right, #slider-arrow-left {
	display: none;
	
}
.attachment-thumb {
	margin: 0 auto 10px auto;
	display: block;
	border: 2px solid #e7dec6;
	float: none;
	

}
h2 {
	font-size: 24px;
	
}
h1 {
	font-size: 28px;
	
}
#footer {
	font-size: 12px;
	
}
.swiper_wrapper .swiper-container {
	margin-top: 20px;
	
}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}


/* ----------------------------------------------------------------
	Flex Slider
-----------------------------------------------------------------*/
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
.flexslider {
  margin: 0px 0 0px 0px;
  background: #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides li {
	position: relative;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav .flex-next {
position: absolute;
cursor: pointer;
z-index: 10;
top: 50%;
right: 0px;
margin-top: -26px;
background-color: rgba(0, 0, 0, 0.3);
width: 52px;
height: 52px;
border: 0px none;
border-radius: 3px 0px 0px 3px;
transition: background-color 0.3s ease-in-out 0s;
}
.flex-direction-nav .flex-prev {
position: absolute;
cursor: pointer;
z-index: 10;
top: 50%;
left: 0px;
margin-top: -26px;
background-color: rgba(0, 0, 0, 0.3);
width: 52px;
height: 52px;
border: 0px none;
border-radius: 0px 3px 3px 0px;
transition: background-color 0.3s ease-in-out 0s;
}


.flex-direction-nav .flex-prev {
  left: 0px;
}
.flex-direction-nav .flex-next {
  right: 0px;
  text-align: right;
}

.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 20px;
  left: 10px;
  right: auto;
  z-index: 3000;
  width: 80px;

}
.slider-caption {
	position: absolute;
padding: 15px 15px;
border-radius: 2px;
background-color: rgba(0, 0, 0, 0.6);
font-size: 42px;

top: auto;
bottom: 50px;
left: 0px;
z-index: 20;
max-width: 550px;
color: #f37321;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  border: 1px solid #FFF;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #fff;
  cursor: default;
}
.flex-control-paging li a.flex-active {
  background: #fff;
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}


/* ----------------------------------------------------------------
	Swiper Slider
-----------------------------------------------------------------*/


/* Swiper Slider
-----------------------------------------------------------------*/

.swiper_wrapper {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#slider {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.full-screen .swiper_wrapper { height: auto; }

.swiper_wrapper .swiper-container {
	position: relative;
	width:100%;
	height:100%;
	margin: 0;
	background: url('images/pattern2.png') repeat;
}

.swiper_wrapper .swiper-slide {
	position: relative;
	margin: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

.swiper-slide [data-caption-animate] { -webkit-backface-visibility: hidden; }

.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
}

#slider .container {
	position: relative;
	height: 100%;
}

#slider.canvas-slider .swiper-slide img { width: 100%; }

#slider.canvas-slider a {
	display: block;
	height: 100%;
}


.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}

.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;

	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);

	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}

.swiper-slide { float: left; }

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal { -ms-touch-action: pan-y; }

#slider-arrow-right,
.camera_next,
#slider .owl-next,
.flex-next,
.nivo-nextNav {
	left: auto;
	right: 0;
	border-radius: 3px 0 0 3px;
}

#slider-arrow-left i,
#slider-arrow-right i,
.camera_prev i,
.camera_next i,
#slider .owl-prev i,
#slider .owl-next i,
.flex-prev i,
.flex-next i,
.nivo-prevNav i,
.nivo-nextNav i,
.slider-arrow-top-sm i,
.slider-arrow-bottom-sm i {
	line-height: 50px;
	width: 34px;
	height: 52px;
	color: #DDD;
	color: rgba(255,255,255,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-size: 34px;
	text-align: center;
	margin-left: 7px;
}


.slider-arrow-top-sm i,
.slider-arrow-bottom-sm i {
	width: 32px;
	height: 32px;
	margin: 0;
	line-height: 30px;
	font-size: 18px;
	color: #FFF;
	color: rgba(255,255,255,1);
}

.flex-prev i { margin-left: 9px; }

#slider .owl-prev i { margin-left: 0; }

#slider-arrow-right i,
.camera_next i,
.nivo-nextNav i { margin-left: 10px; }

.flex-next i { margin-left: 5px; }

#slider .owl-next i { margin-right: 4px; }

#slider .owl-controls .owl-nav {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

#slider .owl-controls .owl-nav div,
#slider:hover .owl-controls .owl-nav { opacity: 1; }

#slider-arrow-left:hover,
#slider-arrow-right:hover,
.camera_prev:hover,
.camera_next:hover,
#slider .owl-prev:hover,
#slider .owl-next:hover,
.flex-prev:hover,
.flex-next:hover,
.nivo-prevNav:hover,
.nivo-nextNav:hover,
.slider-arrow-top-sm:hover,
.slider-arrow-bottom-sm:hover { background-color: rgba(0,0,0,0.6) !important; }

/* Slider Arrows
-----------------------------------------------------------------*/

#slider .owl-theme .owl-controls { margin: 0; }

#slider-arrow-left,
#slider-arrow-right,
.camera_prev,
.camera_next,
#slider .owl-prev,
#slider .owl-next,
.flex-prev,
.flex-next,
.nivo-prevNav,
.nivo-nextNav,
.slider-arrow-top-sm,
.slider-arrow-bottom-sm {
	position: absolute;
	cursor: pointer;
	z-index: 10;
	top: 50%;
	left: 0;
	margin-top: -26px;
	background-color: rgba(0,0,0,0.3);
	width: 52px;
	height: 52px;
	border: 0;
	border-radius: 0 3px 3px 0;
	-webkit-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
}

.slider-arrow-top-sm,
.slider-arrow-bottom-sm {
	top: auto;
	bottom: 57px;
	left: auto;
	right: 20px;
	margin: 0;
	width: 32px;
	height: 32px;
	border-radius: 3px 3px 0 0;
}

.slider-arrow-bottom-sm {
	bottom: 20px;
	border-radius: 0 0 3px 3px;
}

.fslider[data-thumbs="true"] .flex-prev,
.fslider[data-thumbs="true"] .flex-next { margin-top: -64px; }

#slider .owl-prev,
#slider .owl-next {
	-webkit-transition: background-color .3s ease-in-out;
	-o-transition: background-color .3s ease-in-out;
	transition: background-color .3s ease-in-out;
}

#slider-arrow-right,
.camera_next,
#slider .owl-next,
.flex-next,
.nivo-nextNav {
	left: auto;
	right: 0;
	border-radius: 3px 0 0 3px;
}

#slider-arrow-left i,
#slider-arrow-right i,
.camera_prev i,
.camera_next i,
#slider .owl-prev i,
#slider .owl-next i,
.flex-prev i,
.flex-next i,
.nivo-prevNav i,
.nivo-nextNav i,
.slider-arrow-top-sm i,
.slider-arrow-bottom-sm i {
	line-height: 50px;
	width: 34px;
	height: 52px;
	color: #DDD;
	color: rgba(255,255,255,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-size: 34px;
	text-align: center;
	margin-left: 7px;
}


.slider-arrow-top-sm i,
.slider-arrow-bottom-sm i {
	width: 32px;
	height: 32px;
	margin: 0;
	line-height: 30px;
	font-size: 18px;
	color: #FFF;
	color: rgba(255,255,255,1);
}

.flex-prev i { margin-left: 9px; }

#slider .owl-prev i { margin-left: 0; }

#slider-arrow-right i,
.camera_next i,
.nivo-nextNav i { margin-left: 10px; }

.flex-next i { margin-right: 5px; }

#slider .owl-next i { margin-right: 4px; }

#slider .owl-controls .owl-nav {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

#slider .owl-controls .owl-nav div,
#slider:hover .owl-controls .owl-nav { opacity: 1; }

#slider-arrow-left:hover,
#slider-arrow-right:hover,
.camera_prev:hover,
.camera_next:hover,
#slider .owl-prev:hover,
#slider .owl-next:hover,
.flex-prev:hover,
.flex-next:hover,
.nivo-prevNav:hover,
.nivo-nextNav:hover,
.slider-arrow-top-sm:hover,
.slider-arrow-bottom-sm:hover { background-color: rgba(0,0,0,0.6) !important; }

img {
  display: block;
  max-width: 100%;
  height: auto;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 3px;
    text-align: center;
	width: auto;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 0px;
	width: auto;
}
.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 0px;
	width: 100%;
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;  margin-bottom: 20px;} .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 768px) {
	.hawker-logo {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 20%;
    left: 50%;
    margin-top: -26px;
    margin-left: -250px;
    text-align: center;
    width: 500px;
}

.swiper_wrapper .swiper-container {
	margin-top: 60px;
	
}
}
@media only screen and (max-width : 480px) {
	.hawker-logo {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 40%;
    left: 50%;
    margin-top: -26px;
    margin-left: -150px;
    text-align: center;
    width: 300px;
}

.swiper_wrapper .swiper-container {
	margin-top: 60px;
	
}
}